Delete an archived inactive document version
The version must be archived and inactive. Deleting an inactive draft is not supported. Browse request parameters, authentication requirements, response…
The version must be archived and inactive. Deleting an inactive draft is not supported.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidversionId*string
Required version UUID
Format
uuidQuery Parameters
locale?string
Selected locale. An invalid or disabled explicit value returns 400.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://app.orbiqhq.com/api/v1/documents/550e8400-e29b-41d4-a716-446655440000/versions/b9db1e63-3c9c-4b37-a1b1-29d9a7df0a46" \ -H "Authorization: Bearer $ACCESS_TOKEN"Empty
How is this guide?